monitor.alsa.rules = [

  {
    # Sets pro audio profile for RME Fireface
    matches = [
      {
        device.name = "alsa_card.usb-RME_Fireface_802__24240739__3A179EAE2137208-00"
      }
    ]
    actions = {
      update-props = {
        device.profile          = "pro-audio"
      }
    }
  }
]
